<x-admin.section-header title="{{ __('text_ads.list') }}">
    @if ($canCreate)
        <x-wireui:button
            wire:click="$dispatchTo('forms.text-ads-form', 'openModal')"
            icon="plus"
            label="{{ __('text_ads.CreateNew') }}"
            class="bg-blue-600 text-white"
        />
    @endif
</x-admin.section-header>